#below path is for test environment in local system
#TEMP_FOLDER_PATH = C:\\Users\\1815522\\Desktop\\VCCB_Temp\\

#below 2 paths are for production environment in application server
TEMP_FOLDER_PATH = /home/ec2-user/VCCB_Temp/
SOURCE_FOLDER_PATH = /home/ec2-user/VCCB_Temp/ #for production: updaodTextToServer variable

REMOTE_HOST = 30.0.2.57
REMOTE_USER = ipkssupport
REMOTE_PASS = IPKS@2023#
REMOTE_PORT = 22

REMOTE_FOLDER_PATH = /home/ec2-user/RuPayKCCFiles_VidyasagarBank